{% extends "base.html" %}
{% load static %}
{% block content %}

        <!--Navbar Code-->
        <div class="container-fluid color-background2 padbottom">
            <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-info">
                <div class = "container">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                        <div class="navbar-nav">
                            <a class="nav-item nav-link active" href="/">Back to main page</a>
                        </div>
                    </div>
                </div>
            </nav>

        <!--Page Code-->
            <h2 class="pagetitle" id="TMI">Here's a little funfact of me!</h2>
            <div class="container">
                <li>I don't like horror movies. There is only one time I have ever watch horror movie in cinema.
                    I really can't stand the jumpscares of horror movies.</li> <br>
                <li>Although I'm not into horror movies, I enjoy thriller movies.</li> <br>
                <li>I prefer reading physical books rather than the online one, because the feel and the smell of 
                    paper books are so calming for me</li> <br>
                <li>I am an impulsive shopper</li> <br>
                <li>I like both amusement park and waterpark</li><br>
                <li>I hope I can pass web development course this semester!:)</li><br><br>
                <h4 class="centertext">“Let us rise up and be thankful, for if we didn’t learn a lot today, 
                at least we learned a little, and if we didn’t learn a little, at least we didn’t get sick, 
                and if we got sick, at least we didn’t die; so let us all be thankful.” </h4>
                <h4 class="centertext">-Buddha</h4><br>
                <h5 class="centertext">Have a positive and bright day!</h5>
            </div>
        </div>
        {% endblock %}